<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1801ec9f2" LABEL="Senate Calendars for April 14, 2010 - 111th Congress, 2nd Session" OBJID="CCAL-111scal-2010-04-14">
<metsHdr CREATEDATE="2026-04-24T12:58:35Z" LASTMODDATE="2026-04-24T12:58:35Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP00">
<mdRef ID="id-SC14AP00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP01">
<mdRef ID="id-SC14AP01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP02">
<mdRef ID="id-SC14AP02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP03">
<mdRef ID="id-SC14AP03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP04">
<mdRef ID="id-SC14AP04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP05">
<mdRef ID="id-SC14AP05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP06">
<mdRef ID="id-SC14AP06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP07">
<mdRef ID="id-SC14AP07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP08">
<mdRef ID="id-SC14AP08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP09">
<mdRef ID="id-SC14AP09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC14AP10">
<mdRef ID="id-SC14AP10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC14AP10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="6507" DMDID="id-SC14AP00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="7284" DMDID="id-SC14AP01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="13640" DMDID="id-SC14AP02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="2476" DMDID="id-SC14AP03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="1617" DMDID="id-SC14AP04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="15967" DMDID="id-SC14AP05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="120641" DMDID="id-SC14AP06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="2437" DMDID="id-SC14AP07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="1620" DMDID="id-SC14AP08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="2345" DMDID="id-SC14AP09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="19147" DMDID="id-SC14AP10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2010-04-14-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/html/CCAL-111scal-2010-04-14-pt10.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID12" MIMETYPE="application/pdf" SIZE="110651" DMDID="id-SC14AP04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt4.pdf"/>
</file>
<file ID="FID13" MIMETYPE="application/pdf" SIZE="185734" DMDID="id-SC14AP06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt6.pdf"/>
</file>
<file ID="FID14" MIMETYPE="application/pdf" SIZE="106789" DMDID="id-SC14AP08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt8.pdf"/>
</file>
<file ID="FID15" MIMETYPE="application/pdf" SIZE="113885" DMDID="id-SC14AP10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt10.pdf"/>
</file>
<file ID="FID16" MIMETYPE="application/pdf" SIZE="110953" DMDID="id-SC14AP05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt5.pdf"/>
</file>
<file ID="FID17" MIMETYPE="application/pdf" SIZE="109056" DMDID="id-SC14AP07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt7.pdf"/>
</file>
<file ID="FID18" MIMETYPE="application/pdf" SIZE="117203" DMDID="id-SC14AP09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt9.pdf"/>
</file>
<file ID="FID19" MIMETYPE="application/pdf" SIZE="119298" DMDID="id-SC14AP02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt2.pdf"/>
</file>
<file ID="FID20" MIMETYPE="application/pdf" SIZE="121842" DMDID="id-SC14AP01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt1.pdf"/>
</file>
<file ID="FID21" MIMETYPE="application/pdf" SIZE="111160" DMDID="id-SC14AP03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt3.pdf"/>
</file>
<file ID="FID22" MIMETYPE="application/pdf" SIZE="162974" DMDID="id-SC14AP00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14-pt0.pdf"/>
</file>
<file ID="FID23" MIMETYPE="application/pdf" SIZE="396447">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2010-04-14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2010-04-14/pdf/CCAL-111scal-2010-04-14.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-SC14AP00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-SC14AP01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-SC14AP02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-SC14AP03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-SC14AP04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-SC14AP05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-SC14AP06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-SC14AP07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-SC14AP08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-SC14AP09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-SC14AP10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-SC14AP04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-SC14AP06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-SC14AP08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-SC14AP10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-SC14AP05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-SC14AP07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-SC14AP09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-SC14AP02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-SC14AP01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-SC14AP03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-SC14AP00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
</div>
</structMap>
</mets>
